= form_tag(admin_session_path, { method: :post, class: "edit_user gl-show-field-errors js-2fa-form #{'hidden' if current_user.two_factor_webauthn_u2f_enabled?}" }) do
  .form-group
    = label_tag :user_otp_attempt, _('Enter verification code')
    = text_field_tag 'user[otp_attempt]', nil, class: 'form-control', required: true, autofocus: true, autocomplete: 'off', inputmode: 'numeric', title: _('This field is required.')
    %p.form-text.text-muted.hint
      = _("Enter the code from your two-factor authenticator app. If you've lost your device, you can enter one of your recovery codes.")

  .submit-container.move-submit-down
    = submit_tag 'Verify code', class: 'gl-button btn btn-confirm'
